
Redmine - Patch #33209

Japanese translation update (r19621)

2020-03-29 11:29 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated error_attachments_too_many introduced in r19621.

Associated revisions

Revision 19624 - 2020-03-31 08:03 - Go MAEDA

Japanese translation update (#33209).

Patch by Go MAEDA.

History

#1 - 2020-03-31 08:04 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch.

Files

ja-translation-r19621.patch 893 Bytes 2020-03-29 Go MAEDA
